/* GLOBAL STYLES */
body {
	min-height: auto !important;
}
#main {
	min-height: 100%;
}

a {color: #d11e2f;}
	a:hover {color: #6d6e71;}
	a, a:hover {transition: all 0.3s;}
	
/* HAMBURGER ICON STYLES */
#nav-icon3 {
  width: 30px;
  height: 30px;
  position: relative;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

#nav-icon3 span {
  display: block;
  position: absolute;
  height: 3px;
  width: 100%;
  background: #ffffff;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#nav-icon3 span:nth-child(1) {
  top: 9px;
}

#nav-icon3 span:nth-child(2),#nav-icon3 span:nth-child(3) {
  top: 18px;
}

#nav-icon3 span:nth-child(4) {
  top: 27px;
}

#nav-icon3.open span:nth-child(1) {
  top: 18px;
  width: 0%;
  left: 50%;
}

#nav-icon3.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#nav-icon3.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#nav-icon3.open span:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%;
}
/* NAVBAR STYLES */
.navbar-red {
	background-color: #d11e2f;
}
.navbar-toggler, .navbar-toggler:active, .navbar-toggler:focus {
	outline: 0;
}
	.navbar-red .navbar-toggler {
		color: #fff;
		border: none;
		padding: 5px 10px;
	}

/* ROUND TILE BUTTONS */
ul.list-unstyled li {
	display: inline-block;
	padding-right: 10px;
}
	ul.list-unstyled li a,
	ul.list-unstyled li a i {
		color: #fff;
		transition: all .3s;
	}
		ul.list-unstyled li a:hover,
		ul.list-unstyled li a:hover i{
			color: #6d6e71;
			transition: all .3s;
		}
.nav-pills .nav-link.active, .show > .nav-pills .nav-link {
    color: #fff;
    background-color: #d11e2f;
}
.nav-tabs {
	margin-bottom: 0px !important;
	border: 0px solid transparent;
}
	.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
		background: none;
		border: none;
	}
	.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover,
	.nav-tabs .nav-link.active:focus, .nav-tabs .nav-link.active:hover,
	.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
		border-color: transparent !important;
	}
	.nav-link {
		padding: 0px;
	}
	
#feature-nav {
	padding-bottom: 3rem;
}
.rounded-circle-container {
	border: 1px solid #6d6e71;
	border-radius: 50% !important;
	width: 200px;
	height: 200px;
	padding: 25px;
	margin: 0 auto;
	background: #dcddde !important;
}
	.rounded-circle-container:hover {
		box-shadow: 0 0 0 5px rgba(209,30,47,.5);
	}
	/*.rounded-circle-container:hover,*/
	.rounded-circle-container.active {
		background: #d11e2f !important;
	}
		.rounded-circle-container,
		.rounded-circle-container:hover,
		.rounded-circle-container img,
		.rounded-circle-container:hover img,
		.rounded-circle-container h4,
		.rounded-circle-container:hover h4 {
			transition: all 0.3s;
		}
		
	.rounded-circle-container img {
		transform: scale(1);
		opacity: .25;
	}
		.rounded-circle-container:hover img {
			transform: scale(1.1);
		}
		.rounded-circle-container.active img {
			transform: scale(1.1);
			opacity: 1;
		}

	.rounded-circle-container h4 {
		display: block;
		position: relative;
		top: -90px;
		left: -25px;
		width: 200px;
		text-align: center;
		color: #6d6e71;
		opacity: 1;
	}
		/*.rounded-circle-container:hover h4,*/
		.rounded-circle-container.active h4 {
			opacity: 0; 
		}
		.rounded-circle-container.active:hover img {
			opacity: .25;
			transform: scale(1);
		}
		.rounded-circle-container.active:hover h4 {
			opacity: 1;
			color: #fff;
		}
	.rounded-circle-container a,
	.rounded-circle-container a:hover,
	.rounded-circle-container:hover a,
	.rounded-circle-container:hover a:hover {
		text-decoration: none;
	}

/* SECTION STYLES */
#intro {
	padding-top: 3rem;
	padding-bottom: 3rem;
}
	#intro h1 {
		padding-bottom: 2rem;
	}
#portfolio {
	min-height: auto;
	background-color: #f1f2f2;
	padding-top: 0;
	padding-bottom: 0;
}	
#portfolio-default {
	background-color: #fff;
	padding-top: 1rem;
	padding-bottom: 2rem;
}
	#portfolio-default h4 {
		text-align: center;
	}
#portfolio .row.header {
	background-color: #f1f2f2;
	margin-bottom: 1.5rem;
}
	.card-header {
		padding: .75rem 0px;
		margin-bottom: 0;
		background-color: transparent;
		border-bottom: 1px solid rgba(0,0,0,.125);
		font-size: 1.25em;
		text-align: center;
	}
	.card-text {
		text-align: center;
	}
	.card, .project {
		margin-bottom: 0px;
		background-color: #fff;
	}
	.card img, .project img {
		transform: scale(1);
		transition: all .3s;
		max-width: 100%;
	}
	.card img:hover, .project img:hover {
		filter: grayscale(100%) blur(3px) opacity(50%);
		transition: all .3s;
	}
	.project {
		border-right: 1rem solid #f1f2f2;
		padding: 2rem 1rem;
		margin-bottom: 1rem;
	}
	.project .card-image-container {
		text-align: center;
	}

#portfolio-header {
	background-color: #6d6e71;
	padding: 2rem;
	text-align: center;
	color: #fff;
	margin-bottom: 1.5rem;
}
#portfolio h3 {
	padding: 1rem;
	text-align: center;
	margin: 0 auto;
}
.btn.btn-danger {
	background-color: #d11e2f;
	border-color: #d11e2f;
}
	.btn.btn-danger:hover {
		background-color: #6d6e71;
		border-color: #6d6e71;
	}
	.btn.btn-danger, .btn.btn-danger:hover {
		transition: all .3s;
		
	}
footer {
	background-color: #6d6e71;
	color: #fff;
}
	footer #top_button {
		position: fixed;
		bottom: 2rem;
		right: calc(50% - 570px + 1rem);
		padding: 0px;
	}
	footer #top_button a {
		color: #d11e2f;
		border: 2px solid #d11e2f;
			-ms-transform: rotate(45deg); /* IE 9 */
		-webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
				transform: rotate(45deg);
		display: block;
		width: 2rem;
		height: 2rem;
		padding-left: 5px;
		padding-top: 2px;
		box-shadow: 0px 0px 1px 2px #fff;
		background-color: #fff;
	}
		footer #top_button a i {
			display: block;
			-ms-transform: rotate(-45deg) scale(1.25); /* IE 9 */
		-webkit-transform: rotate(-45deg) scale(1.25); /* Chrome, Safari, Opera */
				transform: rotate(-45deg) scale(1.25);
		}
		footer #top_button a:hover {
			background-color: #d11e2f;
			color: #fff;
			text-decoration: none;
		}
	
@media screen and (max-width: 1200px) {
	footer #top_button {
		bottom: 2rem;
		right: calc(50% - 480px + 1rem);
	}
}

@media screen and (max-width: 992px) {
	.card img, 
	.project img {
		max-width: 100%;
		height: auto;
	}
	footer #top_button {
		bottom: 2rem;
		right: calc(50% - 360px + 1rem);
	}
}

@media screen and (max-width: 767px) {
	.project {
		border-right: 0px solid transparent;
		border-bottom: 1rem solid #f1f2f2;
		padding: 1rem;
	}
	.rounded-circle-container {
		width: 150px;
		height: 150px;
	}
		.rounded-circle-container img {
			width: 100px;
			height: 100px;
		}
			.rounded-circle-container h4 {
				top:-65px;
				left: -50px;
				font-size: 1.25rem;
			}
	footer #top_button {
		bottom: 2rem;
		right: calc(50% - 270px + 1rem);
	}
}

@media screen and (max-width: 576px) {
	.rounded-circle-container {
		margin-bottom: 1rem;
	}
	footer #top_button {
		bottom: 0rem;
		right: 2.25rem;
	}
}